Subject: GLOWBUGS digest 447

From: [email-masked]
Date: Sat, 15 Feb 1997 23:10:10 GMT

GLOWBUGS Digest 447

Topics covered in this issue include:

  1) Re: Tube rumblings
	by [email-masked] (Brian Carling G3XLQ/AF4K)
  2) Re: Coffee Can VFO - Voltage Regulators
	by [email-masked]

----------------------------------------------------------------------

Date: Sat, 15 Feb 1997 11:55:22 GMT
From: [email-masked] (Brian Carling G3XLQ/AF4K)
To: [email-masked]
Subject: Re: Tube rumblings
Message-ID: <[email-masked]>

Well, RObert, there are guys around still who rebuild TV CRTs, and so they
must have some of the right equipment to do that.

About 20 years ago I had a guy rebuild a Toshiba CRT for me for a colour TV
that was given to me in Nashville when I lived there. I wonder if that guy
is still in business, and if NOT, then I wonder what became of his tube
rebuilding equipment? I am reasonably sure that same gear could be used to
rebuild normal tubes too!

Does anyone here know what any of these old CRT rebuilding shops did with 
THEIR stuff when they went out of business?

Or do you know of any that are still IN business?

[email-masked] (Robert Casey) whistled a happy tune like:

|>In article <[email-masked]>
[email-masked] (Gene E. McCluney) writes:
|>>I have read many posts that lament the loss of American tube
manfacturers.
|>>different can it be than complicated light bulb manufacturing.  Do we not
|>>still have GE, Sylvania, etc. still making complicated light bulbs,
quartz
|>>bulbs, gass filled halogen bulbs, mercury vapor bulbs, precision
projection
|>>xenon arc bulbs.
|>>
|>>Surely this complex technology is very similar to vacuum tube technology.
|>>
|>>Lets look at the similarities:
|>>
|>>1.  Forming a glass envelope to a precise size
|>>2.  Creating and forming various metal and rare earth elements to precise
specs
|>>3.  Inserting these elements into the glass envelope
|>>4.  Evacuating the air, and sealing the glass envelope with pass through
|>>    electrical connections.
|>>5.  Attaching electrical connections to a base or socket.
|>>
|>>Now, I couldn't make a vacuum tube for the life of me, but if the above
|>>processes are still being done in the US, then it seems to me that tubes
|>>could be also made!
|>>
|>>Also, on a similar note...Just who makes CRT's these days.  
|>>
|>>Another way-out thought:  Years ago there were picture tube
|>>remanufacturers, who would take the old glass envelope and rebuild the
b/w
|>>tube and sell it for less than a new tube.  Could this approach not be
done
|>>with rare tubes?  Probably not, but just wishful thinking.
|>>
|>>-- 
|>I've had similar thoughts on rebuilding rare tubes.  Usually the cathode
|>is what wears out, right?  Remove the guts from the glass envelope,
letting
|>the vacuum out.  Is vacuum a hazardous material?  :-)  :-)  Astronauts
|>have to wear suits to avoid contact with it.  :-)  Anyway, remove the old
|>cathode, and replace it with a fresh cathode.  put it back in a new
|>or salvaged glass envelope, apply new getter, pump and seal, and
|>activate the new getter.  Have heard that newly made tubes need to
|>"bake in" the new cathode by running at twice the normal heater voltage?

|>Ah, yeah....  Like we could do this on our benches.   :-)

|>The back ends of CRTs are similar to receiving tubes.  Cathodes, lots
|>of grids and such.  This would imply that the science and art of
|>making tubes is still with us here.  In one sense, how hard can it
|>be to make tubes, we could do it 70 years ago, when the technological
|>stone age just ended.

73 from Bry  (((Amateur Radio G3XLQ / AF4K)))
http://www.mnsinc.com/bry/
E-mail:  [email-masked]  *** REMOVE ".NO_SPAM" to reply ***
Home of MEGALIST ham radio files, SWL info. etc. etc.
You MAY NOT use my email address for unsolicited Email!

------------------------------

Date: Sat, 15 Feb 1997 12:51:57 -0700 (MST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Subject: Re: Coffee Can VFO - Voltage Regulators
Message-ID: <[email-masked]>

On Fri, 14 Feb 1997, Brian Carling wrote:

> Why couldn't you put THREE of those 50V zener diodes in series?
> Actually I THINK you could use any combination of two or three zeners 
> to get the right voltage you need, and maybe a medium sized 
> series-pass transistor. Or am I barking up the wrong tree?

> On 11 Feb 97 at 18:43, [email-masked] spoke about 
> Coffee Can VFO - Voltage Regulators and said:

> >   As I was saying, I was in need of a solid-state VR supply, for 150VDC
> >   @ 75mA.  125VDC or so, up to 160VDC or so would also work, as long as
> >   it is regulated at some point.  I prefer not to use a VR tube, to keep
> >   the unit compact and simple.  I was planning to use a 6AQ5 to sub for
> >   the 6V6 (7 pin equiv.) and a 6C4 or some other 7 pin triode for the
> >   oscillator. (or maybe just another 6AQ5)

> >   My limited knowledge of solid state VR's is that most of them max out 
> >   at 50VDC.  Is their a cheap and easy solution for my supply?  I was
> >   thinking of using Radio Shack filament trafos back-to-back as the
> >   power trafo and filament supply.

> ********************************************************
> *** 73 from Radio AF4K / G3XLQ in Gaithersburg, MD USA *
> **  E-mail to:  [email-masked]                         *
> *** See the great ham radio resources at:              *
> **  http://www.mnsinc.com/bry/                         *
> ********************************************************

  I will certainly look into this, as well as the other suggestions
  received from the group.

  Thanks again for the help, everyone.  I'll let you know what I finally
  come up with.  It will take its turn with my other brainstorms, however
  :-).

  Regards,

  Shane Wilcox

                   |\
                   | \
                   |  \   
                   |   \
                   |____\
            _______|__________      
            \                /      \o/
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
     Shane <[email-masked]>               
   
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~               

------------------------------

End of GLOWBUGS Digest 447
**************************